.button-container {
    display: flex;
    justify-content: space-between;
}

.login-form-wrap .login-body .btn1,
.login-form-wrap .login-body .btn2 {
    border-radius: 4px;
    display: inline-block;
    padding: 15px;
    width: auto;
}

.btn1,
.btn2 {
    line-height: 26px;
    font-weight: 400;
    border-radius: 5px;
    text-align: center;
    -webkit-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    position: relative;
    z-index: 1;
    border: none;
    padding: 13px 35px 15px;
    border-radius: 6px;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
}

.btn1:before,
.btn2:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 50%;
    height: 0;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn1:after,
.btn2:after {
    position: absolute;
    bottom: 0;
    right: 0;
    content: "";
    width: 50%;
    height: 0;
    visibility: hidden;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.btn1:hover,
.btn2:hover {
    color: #fff;
}

.btn1:hover:after,
.btn2:hover:after,
.btn1:hover:before,
.btn2:hover:before {
    width: 100%;
    height: 100%;
    visibility: visible;
    opacity: 1;
}

.btn1.style1,
.btn2.style1 {
    background-color: #00a9a4;
}

.btn1.style1:after,
.btn2.style1:after,
.btn1.style1:before,
.btn2.style1:before {
    background: #5C5F77;
}

.contactForm {
    margin-bottom: -8px;
}

.contactForm .form-group {
    margin: 0 0 20px;
}

.contactForm .form-group input,
.contactForm .form-group textarea {
    width: 100%;
    background: #fff;
    border: none;
    padding: 10px 15px 10px 20px;
    border-radius: 0;
}

.contactForm .form-group input:focus,
.contactForm .form-group textarea:focus {
    border: 1px solid rgba(0, 0, 0, 0.2);
}

.contactForm .form-group input {
    height: 60px;
}

.contactForm .form-group textarea {
    height: 165px;
    resize: none;
}

.feature-card.style3 .feature-info .feature-title h6 {
    width: calc(100% - 85px);
    margin-left: 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.feature-card .feature-info .feature-title h6 {
    width: calc(100% - 70px);
    margin-left: 5px;
    margin-bottom: 0;
    font-size: 13px;
}

.bg-rock2 {
    background-color: #5a5b61;
}

.service-card.style3 .service-info2 {
    width: calc(100% - 0px);
    margin-left: 25px;
}

.service-card.style3 .service-info2 h3 {
    margin-bottom: 12px;
}

.service-card.style3 .service-info2 h3 a {
    color: #fff;
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.service-card.style3 .service-info2 p {
    margin: 0;
    color: rgba(255, 255, 255, 0.8);
    -webkit-transition: 0.4s;
    transition: 0.4s;
}

.service-card.style3:hover .service-info2 h3 a {
    color: #030734;
}

.service-card.style3:hover .service-info2 p {
    color: #666;
}

@media only screen and (max-width: 991px) {
    .service-card.style3 .service-info2 {
        width: 100%;
        margin-left: 0;
        margin-top: 20px;
    }
}
